curl --location 'https://your-api-server.com' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"event_id": "5b1c2d3e-4f50-4a6b-8c7d-9e0f1a2b3c4d",
"event_type": "invoice.paid",
"created_at": "2026-08-18T12:06:03Z",
"invoice": {
"invoice_id": "inv_9RQ2K7M4TDXA",
"order_id": "order_123",
"status": "paid",
"network": "TRC20",
"asset": "USDT",
"amount": "10.00",
"network_fee": "3.00",
"amount_due": "13.00",
"amount_paid": "13.00",
"address": "TQmQ7xF6yv3NqM2hVJ8cWzKdRp5tLbYs4A",
"payment_url": "https://pay.banka.bot/c/9RQ2K7M4TDXA",
"transfers": [
{
"tx_hash": "b1f0c2d3e4a5968778695a4b3c2d1e0fb1f0c2d3e4a5968778695a4b3c2d1e0f",
"amount": "13.00",
"confirmations": 19,
"status": "confirmed",
"received_at": "2026-08-18T12:04:11Z"
}
],
"created_at": "2026-08-18T12:00:00Z",
"expires_at": "2026-08-18T13:00:00Z",
"paid_at": "2026-08-18T12:06:02Z"
}
}'